Version: dev-php/pecl-ssh2 9999:7

Depends On: >=net-libs/libssh2-1.2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 sys-devel/m4 sys-devel/libtool php_targets_php5-6? ( dev-lang/php:5.6 ) php_targets_php7-0? ( dev-lang/php:7.0 ) php_targets_php7-1? ( dev-lang/php:7.1 ) >=dev-vcs/git-1.8.2.1

USE Flags:php_targets_php5-6 php_targets_php7-0 php_targets_php7-1

Version: dev-php/pecl-ssh2 1.1.1:7

Depends On: >=net-libs/libssh2-1.2[-gcrypt] >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 sys-devel/m4 sys-devel/libtool php_targets_php5-6? ( dev-lang/php:5.6 ) php_targets_php7-0? ( dev-lang/php:7.0 ) php_targets_php7-1? ( dev-lang/php:7.1 )

USE Flags:php_targets_php5-6 php_targets_php7-0 php_targets_php7-1

Version: dev-php/pecl-ssh2 0.13-r3:0

Depends On: net-libs/libssh2[-gcrypt] >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 sys-devel/m4 sys-devel/libtool php_targets_php5-6? ( dev-lang/php:5.6 ) php_targets_php7-0? ( dev-lang/php:7.0 ) php_targets_php7-1? ( dev-lang/php:7.1 )

USE Flags:php_targets_php5-6 php_targets_php7-0 php_targets_php7-1

0.13-r31.1.19999
"amd64 x86""amd64 x86"""
comments powered by Disqus